Описание
TM600P VDSL VDSL2 тестер Поддержка 35b 30a 17a профиль
TM600P VDSL тестер специально разработан для тестирования скользящей линии (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial тест, DMM тест, эмуляция модема, Индикация напряжения линии и так далее.
TM-600P VDSL тестер также представляет оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR; #65288Базовая версия не включает эти функции #65289
Это один Мультифункциональный тестер с интеллектуальным размером, реальным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей емкостью 6600 мАч и т. Д.
Функции
DSL физический уровень тест Эмуляция модема (полностью Замените пользовательский модем) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN и LAN) Загрузка данных на компьютер и управление программным обеспечением Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон, Изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее. Проверите опасные напряжения Оптический измеритель мощности (опционально)-базовая версия не включает эту функцию Визуальный дефектоскоп (опционально)-базовая версия не включает эту функцию Tone Tracker (опционально)-базовая версия не включает эту функцию Дефектоскоп кабеля TDR (опционально)-базовая версия не включает эту функцию Поддержка 35b 30a 17a протоколКлюч Особенности
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test) Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим типа «крокодил» или RJ11 Перезаряжаемые Li-Ion Батарея Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL) Память данных пружина ЖК-дисплей, управление меню Автоматическое отключение, если нет каких-либо операций на клавиатуре Совместим со всеми известными DSLAMs Программное обеспечение управления Простой, портативный и экономичныйТехнические характеристики
| ADSL2 + | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Up канал скорость | 0 ~ 1,2 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз канал скорость | 0 ~ 24 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухания | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход мощность | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей канал бит карта | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| ADSL | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite) ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Up канал скорость | 0 ~ 1 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз канал скорость | 0 ~ 8 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухания | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход мощность | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей канал бит карта | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| VDSL2 | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Совместим со стандартом ADSL2 +, ADSL. | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линии затухания | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линии маржа шума | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линия вверх/вниз скорость канала (внутренний/быстрый режим) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линия вверх/вниз Максимальная скорость | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Локальная выходная мощность линии DSL | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSLAM информация | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Код ошибки во-вторых | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Защита от импульсного шума (INP) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
Поддержка 9 VDSL2 профилей: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b | |||||||||||||||||||||||||||||||||||||||||||||||||||||






Характеристики
- Номер модели
- TM600P
- TesterLanguage
- English
- Optical Power Meter
- Optional
- Visual Fault Locator
- Optional
- Tone Tracker
- Optional
- TDR Cable Fault Locator
- Optional













